BODY {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
link: #800000;
vlink: #800000;
alink: #800000;
topmargin: 0;
leftmargin: 0;
margin: 0;
color: #000000;
background-color: #E8F4FC;
scrollbar-face-color: #9E9993;
scrollbar-shadow-color: #E8F4FC;
scrollbar-highlight-color: #E8F4FC;
scrollbar-3dlight-color: #9E9993;
scrollbar-darkshadow-color: #9E9993;
scrollbar-track-color: #E8F4FC;
scrollbar-arrow-color: #E8F4FC;
}

A:link {color: #003264; text-decoration: none;}
A:visited {color: #003264; text-decoration: none;}
A:active {color: #990000; text-decoration: none;}
A:hover {color: #990000; text-decoration: underline;}

.mainmenu {font-size: 9px; color: #333333; font-family:Verdana, Arial, Helvetica, sans-serif; }
.mainmenu_header {font-size: 10px; color: #333333; font-family:Verdana, Arial, Helvetica, sans-serif; }
A.mainmenu:link {font-size: 9px; color: #333333; text-decoration: none;}
A.mainmenu:visited {font-size: 9px; color: #333333; text-decoration: none;}
A.mainmenu:active {font-size: 9px; color: #990000; text-decoration: underline overline;}
A.mainmenu:hover {font-size: 9px; color: #990000; text-decoration: underline overline;}

.mainmenu_cn {font-size: 12px; color: #333333; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing: 3pt;}
.mainmenu_header_cn {font-size: 14px; color: #333333; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing: 3pt;}
A.mainmenu_cn:link {font-size: 12px; color: #333333; text-decoration: none; letter-spacing: 3pt;}
A.mainmenu_cn:visited {font-size: 12px; color: #333333; text-decoration: none; letter-spacing: 3pt;}
A.mainmenu_cn:active {font-size: 12px; color: #990000; text-decoration: underline overline; letter-spacing: 3pt;}
A.mainmenu_cn:hover {font-size: 12px; color: #990000; text-decoration: underline overline; letter-spacing: 3pt;}

.sidebox {font-size: 12px; font-family:Verdana, Arial, Helvetica, sans-serif; }
A.sidebox:link {font-size: 12px; color: #003264; text-decoration: none;}
A.sidebox:visited {font-size: 12px; color: #003264; text-decoration: none;}
A.sidebox:active {font-size: 12px; color: #990000; text-decoration: underline overline;}
A.sidebox:hover {font-size: 12px; color: #990000; text-decoration: underline overline;}

.small_text {font-size: 9px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.std_text {font-size: 12px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.big_text {font-size: 14px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.std_header {font-size: 20px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #024B85; }

.header_img1 {font-size: 24px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #625327; }
.header_img2 {font-size: 18px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #274C62; }

TABLE,TD,P {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}

HR { color: #A4B2BD; height:1px;}

UL {
list-style-type:square;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
UL.uniDoc {
list-style-type:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
